How to install libcvm1-dev on Debian 9 (Stretch)